Bug-Database: https://github.com/Parsl/parsl/issues
Bug-Submit: https://github.com/Parsl/parsl/issues/new
Repository: https://github.com/Parsl/parsl.git
Repository-Browse: https://github.com/Parsl/parsl
Reference:
  Author: >
    Babuji, Yadu and Woodard, Anna and Li, Zhuozhao and Katz, Daniel S.
    and Clifford, Ben and Kumar, Rohan and Lacinski, Lukasz and Chard, Ryan
    and Wozniak, Justin and Foster, Ian and Wilde, Mike and Chard, Kyle
  Title: "Parsl: Pervasive Parallel Programming in Python"
  Journal: >
    28th ACM International Symposium on High-Performance Parallel
    and Distributed Computing (HPDC)
  Year: 2019
  DOI: 10.1145/3307681.3325400
  URL: https://doi.org/10.1145/3307681.3325400
